### Method

# WebKit2 BackForwardList get_forward_list

#### Declaration [src]

    GList*
    webkit_back_forward_list_get_forward_list (
      WebKitBackForwardList* back_forward_list
    )

#### Description [src]

Obtain the list of items following the current one.

#### Return value

Type: A list of `WebKitBackForwardListItem*`

A `GList` of items following the current item.

The caller of the method takes ownership of the returned data container, but not the data inside it.